Subject: Re: plip
To: Martin Husemann <>
From: Ian P.Thomas <>
List: netbsd-users
Date: 01/27/2002 15:34:24
On Sunday, January 27, 2002, at 02:48 PM, Martin Husemann wrote:

>> I assume this would be in the plip(4) man page, but it only seems to
>> exist for pc532?
> There is a patch for i386 I created some years ago, but I assume it 
> won't
> apply to 1.5.X or -current cleanly.
> What version do you need it for? I can make it apply cleanly, but not 
> test
> it in any way ;-)
> Martin
	I'm using 1.5.2 right now and would like this patch.  I have the 
PLIP cable and an old 486 laptop with 4mb of RAM and no PCMCIA slots, 
that I could use to interface with my NetBSD box allowing me to move the 
monitor it is using to another system.  I have Tiny Linux on the laptop, 
but I want to get a custom, extremely paired down version of NetBSD on 
it.  If I could do the install over PLIP instead of using countless 
floppies(no CDROM drive) that would be great.

Ian P. Thomas

Of course it runs NetBSD

Do You Yahoo!?
Get your free address at